<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Crowdsoft Login">
    <meta name="author" content="BootstrapDash">

    <title>Crowdsoft Login</title>

    <!-- vendor css -->
    <link href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

    <!-- azia CSS -->
    <link rel="stylesheet" href="./css/azia.css?v=[cs_version]">

</head>

<body class="az-body">

<div class="az-signin-wrapper">
    <div class="az-card-signin" style="width:100%;text-align:center;height:initial">
        <h2 class="az-dashboard-title"><img width="auto" height="32px" src="../img/global/crowdsoft_logo.gif"
                                            alt="CROWDSOFT">SimplyCollect</h2>
        <div class="az-signin-header">
            <h2>Vielen Dank für deinen Einkauf bei <span id="merchant_name">[merchant]</span></h2>
            <h4>Wir würden uns freuen dich bald wieder als Kunden begrüssen zu dürfen</h4>
            <a href="" onclick="window.history.go(-1); return false;">Ich bin noch nicht fertig und möchte noch ein Support-Gespräch führen</a>
            <!--h4>Wenn Du Feedback hinterlassen möchtest wie dein Einkaufserlebnis war, kannst Du das einfach unten machen.</h4>

            <form action="#" onsubmit="return false;">
                <div class="form-group">
                    <label>Feedback zum Verkäufer</label><br/>
                    <textarea id="comment_supporter" style="width:100%;max-width: 500px;height: 100px;"></textarea>
                </div>
                <div class="form-group">
                    <label>Feedback zur simplycollect-Plattform</label><br/>
                    <textarea id="comment_plattform" style="width:100%;max-width: 500px;height: 100px;"></textarea>
                </div>
                <button class="btn btn-az-primary btn-block" id="register_button" class="btn-primary" type="submit"
                        value="Anmelden">Feedback abschicken(noch nicht Funktional)
                </button>
            </form-->
        </div><!-- az-signin-header -->
    </div><!-- az-card-signin -->
</div><!-- az-signin-wrapper -->

{% include 'snippets/footer.tpl' %}
<!-- az-footer -->


<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="./js/azia.js?v=[cs_version]"></script>
<script>
    $(function () {
        'use strict'

    });
</script> <!-- az-script -->

<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="./js/pbjs/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="./js/pbjs/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>


<script defer type="module">
    import {pbBrain} from '../js/pbjs/pb-brain.js?v=[cs_version]';
    import {PbAccount} from '../js/pbjs/pb-account.js?v=[cs_version]';
    new PbAccount().logout(null, null, true)
</script>
<script type="text/javascript">
    $("#merchant_name").html($.cookie("consumer_name"))
</script>

</body>

</html>
